import Header from "@/Components/Header";
import React, { useEffect } from "react";
import Footer from "@/Components/Footer";
import InstagramFeeds from "@/Components/InstagramFeeds";
import { router, usePage, Link, Head } from "@inertiajs/react";

import {
    mdiCameraOutline,
    mdiCheckOutline,
    mdiStarHalf,
    mdiStar,
    mdiCheckCircle,
    mdiCheckCircleOutline,
    mdiPlus,
    mdiMinus,
    mdiTwitter,
    mdiFacebook,
    mdiWhatsapp,
    mdiInstagram,
} from "@mdi/js";
import Icon from "@mdi/react";
export default function About() {
    const { packages, auth } = usePage().props;
    useEffect(() => {}, []);

    return (
        <>
            {" "}
            <Head title={`About us`} />
            <div>
                {/*========== HEADER STYLE ONE START ==========*/}
                <Header fixed={false} />
                {/*========== HEADER STYLE ONE END ==========*/}
                {/*========== HERO STYLE ONE START ==========*/}
                <>
                    {/*========== BREADCRUMB STYLE START ==========*/}
                    <div className="paralax-container lg:py-36 py-20 relative overflow-hidden">
                        <div
                            className="jarallax absolute inset-0 z-minus before:content-[''] before:absolute before:inset-0 before:bg-[#030610] before:bg-opacity-50 before:z-minus"
                            data-jarallax=""
                        >
                            <img
                                className="jarallax-img"
                                src="/assets/images/backgrounds/breadcrumb-bg.webp"
                                alt=""
                            />
                        </div>
                        <img
                            src="/assets/images/illustration/breadcrunb__shape.png"
                            alt=""
                            className="absolute bottom-0 left-0 z-1 lg:w-[12.5%] w-[20%]"
                        />
                        <img
                            src="/assets/images/illustration/bird-illustration-w.png"
                            alt=""
                            className="absolute top-[10%] right-[4%] z-1 w-[7.5%]"
                        />
                        <div className="container relative z-2">
                            <nav aria-label="breadcrumb">
                                <ol className="breadcrumb">
                                    <li>
                                        <a href="#">Home</a>
                                    </li>
                                    <li className="active_page">About Us</li>
                                </ol>
                            </nav>
                            <h2 className="xl:text-[54px] mt-2 lg:text-4xl md:text-2xl text-[30px] text-white leading-[1.3] font-medium max-w-[640px]">
                                About Travellerswing Company
                            </h2>
                        </div>
                    </div>
                    {/*========== BREADCRUMB STYLE END ==========*/}
                    {/*========== ABOUT US STYLE ONE START ==========*/}
                    <div className="relative z-1 bg-gradient-to-t to-[#FFF1EC] from-white lg:pt-30 pt-24">
                        <div className="absolute top-1/2 -translate-y-1/2 right-0 max-w-[14%] z-minus lg:inline-block hidden">
                            <img
                                src="/assets/images/illustration/tree-illustration.png"
                                alt="leaf"
                            />
                        </div>
                        <div className="absolute top-[5%] left-[1%] max-w-[9%] z-minus lg:inline-block hidden">
                            <img
                                src="/assets/images/illustration/bird-illustration.png"
                                alt="leaf"
                            />
                        </div>
                        <div className="container">
                            <div className="grid lg:grid-cols-2 gap-base items-start">
                                <div
                                    className="relative wow fadeInLeft"
                                    data-wow-delay="0.2s"
                                >
                                    <img
                                        src="/assets/images/about/about1-1.png"
                                        alt="about-img"
                                    />
                                </div>
                                <div className="div">
                                    <h5 className="section-sub-title-v1">
                                        About Travellerswing Company
                                    </h5>
                                    <h2 className="section-title-v1 max-w-xl">
                                        About Us
                                    </h2>
                                    <div className="mt-7 xl:pl-24 lg:pl-20 relative before:content-[''] before:left-0 before:top-4 before:bg-[#d9d9d9] before:w-[10%] before:h-[1px] lg:before:absolute">
                                        <p className="regular-text-v1">
                                            TravellersWing is a Tanzanian-based
                                            tour company ready to open the
                                            superb wonders of Africa. Travellers
                                            Wing is a tour company founded by
                                            dedicated locals with our
                                            headquarters in Arusha, a bustling
                                            safari capital of Tanzania.
                                            Travellers Wing has positioned
                                            itself in a fantastic location that
                                            is easily reachable.
                                        </p>
                                        <h2 className="section-title-v1 max-w-xl">
                                            Our mission
                                        </h2>

                                        <p className="regular-text-v1">
                                            Our mission is to maintain our
                                            commitment to offering personalized
                                            services, great customer service,
                                            and amazing safari experiences in
                                            East Africa. We are committed to
                                            assisting tourists to explore the
                                            untouched attractions in Tanzania.
                                            Our values are eco-tourism,
                                            conservation efforts, and local
                                            communities. We offer luxurious
                                            tourist services without
                                            compromising the future of the
                                            wonders of Africa.
                                        </p>
                                        <h2 className="section-title-v1 max-w-xl">
                                            Our offices
                                        </h2>

                                        <p className="regular-text-v1">
                                            Travellers Wing is currently based
                                            in Levolosi, Arusha. Our office is
                                            open 7 days a week. We also have
                                            24/7 customer service answering
                                            queries and providing personalized
                                            service.
                                        </p>
                                        <h2 className="section-title-v1 max-w-xl">
                                            Our team
                                        </h2>

                                        <p className="regular-text-v1">
                                            Our team comprises passionate
                                            individuals with solid experience
                                            crafting safari itineraries. From
                                            experienced safari planners to
                                            friendly safari guides, Travellers
                                            Wing is a team of committed locals
                                            who will make your travel experience
                                            unforgettable. Our guides are
                                            experts at communicating with
                                            clients and have language
                                            proficiencies in major languages,
                                            including English, French, Spanish,
                                            and many more.
                                        </p>
                                        <h2 className="section-title-v1 max-w-xl">
                                            Destinations
                                        </h2>

                                        <p className="regular-text-v1">
                                            Travellers Wing opens a door to
                                            cultural exploration. Learn
                                            something new like languages,
                                            dishes, and dresses as you visit
                                            local communities. Our country,
                                            Tanzania is home to over 120 tribes,
                                            each with different cultural
                                            practices. We are happy to be the
                                            tour company offering such an
                                            experience. Our icon is Serengeti
                                            National Park – the world’s famous
                                            wildlife sanctuary. We are happy to
                                            be part of the Great Migration as we
                                            take you to witness this spectacle.
                                            We are also happy to take you up the
                                            snow-capped Mount Kilimanjaro,
                                            Africa’s highest peak.
                                            <br /> Ngorongoro Crater is another
                                            icon that we at Travellers Wing
                                            celebrate. We are also delighted to
                                            introduce our clients to exquisite
                                            beaches – a serene place for
                                            relaxation. We are also happy to
                                            take you to various Tanzania safari
                                            destinations and introduce you to
                                            the best Tanzania safaris.
                                        </p>

                                        <h5 className="font-sans text-dark-1 text-md font-medium mt-4">
                                            Contact our Travel Experts at
                                            <p className="font-sans mt-4 ">
                                                Whatsapp:{" "}
                                                <span>
                                                    <a
                                                        className=" text-primary-1"
                                                        target="_blank"
                                                        href="https://wa.me/+255764294329"
                                                    >
                                                        +255 764 294 329
                                                    </a>
                                                </span>
                                            </p>
                                            <p className="font-sans mt-4 flex">
                                                Email:
                                                <a
                                                    className="ml-2 text-primary-1"
                                                    href="mailto:info@travellerswing.com"
                                                    target="_blank"
                                                >
                                                    info@travellerswing.com
                                                </a>
                                            </p>
                                        </h5>
                                    </div>
                                    <ul className="pt-6 lg:text-md text-base">
                                        <li className="flex items-center font-sans text-dark-3 mt-4">
                                            <div className="text-primary-1 flex-shrink-0 text-2md">
                                                <Icon
                                                    path={mdiCheckCircleOutline}
                                                    size={1}
                                                    className="text-primary-1 text-center hover:text-white"
                                                />
                                            </div>
                                            <span className="ml-3">
                                                All destinations and activities
                                                are carefully selected by us.
                                            </span>
                                        </li>
                                        <li className="flex items-center font-sans text-dark-3 mt-4">
                                            <div className="text-primary-1 flex-shrink-0 text-2md">
                                                <Icon
                                                    path={mdiCheckCircleOutline}
                                                    size={1}
                                                    className="text-primary-1 text-center hover:text-white"
                                                />
                                            </div>
                                            <span className="ml-3">
                                                We are a highly acclaimed travel
                                                agency.
                                            </span>
                                        </li>
                                        <li className="flex items-center font-sans text-dark-3 mt-4">
                                            <div className="text-primary-1 flex-shrink-0 text-2md">
                                                <Icon
                                                    path={mdiCheckCircleOutline}
                                                    size={1}
                                                    className="text-primary-1 text-center hover:text-white"
                                                />
                                            </div>
                                            <span className="ml-3">
                                                Trusted by over 4400+ satisfied
                                                customers.
                                            </span>
                                        </li>
                                    </ul>
                                    <div className="mt-10">
                                        <a
                                            href="/contact-us"
                                            className="btn_primary__v1"
                                        >
                                            Contact Us
                                            <svg
                                                width={20}
                                                height={20}
                                                viewBox="0 0 20 20"
                                                fill="none"
                                                xmlns="http://www.w3.org/2000/svg"
                                            >
                                                <path
                                                    d="M7.42505 16.5999L12.8584 11.1666C13.5 10.5249 13.5 9.4749 12.8584 8.83324L7.42505 3.3999"
                                                    stroke="currentColor"
                                                    strokeWidth="1.5"
                                                    strokeMiterlimit={10}
                                                    strokeLinecap="round"
                                                    strokeLinejoin="round"
                                                />
                                            </svg>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    {/*========== ABOUT US STYLE ONE END ==========*/}
                    {/*========== FEATURED PACKAGE STYLE ONE START==========*/}
                    <div className="featured_package__style lg:pt-30 pt-24 relative z-1">
                        <div className="absolute top-[10%] left-[2%] max-w-[9%] z-minus lg:inline-block hidden">
                            <img
                                src="/assets/images/illustration/leaf-illustration.png"
                                // src="/assets/images/about/kilimanjaro-1.jpeg"
                                alt="leaf"
                            />
                        </div>
                        <div className="container">
                            <div className="text-center lg:pb-[60px] pb-[40px]">
                                <h5 className="section-sub-title-v1">
                                    Featured Packages
                                </h5>
                                <h2 className="section-title-v1">
                                    Explore Our Featured Packages
                                </h2>
                            </div>
                        </div>
                        <div className="px-3 overflow-hidden">
                            <div className="flex 2xl:gap-x-12 gap-base lg:items-center col-span-10 2xl:ml-right-container lg:flex-row flex-col ">
                                <div className="xl:max-w-xl lg:max-w-lg shrink-0 order-2 lg:order-1">
                                    <h5 className="text-2md text-primary-1 leading-1.5 font-sans font-bold">
                                        Starting at $1,200
                                    </h5>
                                    <h3 className="font-serif font-medium lg:text-xl text-lg  leading-1.35 mt-2 text-dark-1">
                                        Summer Retreat in East Africa
                                    </h3>
                                    <p className="text-dark-2 leading-1.7 font-medium mt-5">
                                        Immerse yourself in the rich cultural
                                        tapestry and breathtaking landscapes of
                                        East Africa on our exclusive summer
                                        retreat!
                                    </p>
                                    <p className="regular-text-v1 mt-[14px]">
                                        Our meticulously crafted itinerary
                                        includes exhilarating safaris, cultural
                                        excursions, and luxurious accommodations
                                        to ensure an unforgettable experience.
                                    </p>
                                    <ul className="pt-2 lg:text-md text-base">
                                        <li className="flex items-center font-sans text-dark-3 mt-4">
                                            <div className="text-primary-1 text-2md flex-shrink-0">
                                                <Icon
                                                    path={mdiCheckCircleOutline}
                                                    size={1}
                                                    className="text-primary-1 text-center hover:text-white"
                                                />
                                            </div>
                                            <span className="ml-3">
                                                Expert Tour Guides
                                            </span>
                                        </li>
                                        <li className="flex items-center font-sans text-dark-3 mt-4">
                                            <div className="text-primary-1 text-2md flex-shrink-0">
                                                <Icon
                                                    path={mdiCheckCircleOutline}
                                                    size={1}
                                                    className="text-primary-1 text-center hover:text-white"
                                                />
                                            </div>
                                            <span className="ml-3">
                                                Deluxe Accommodations
                                            </span>
                                        </li>
                                        <li className="flex items-center font-sans text-dark-3 mt-4">
                                            <div className="text-primary-1 text-2md flex-shrink-0">
                                                <Icon
                                                    path={mdiCheckCircleOutline}
                                                    size={1}
                                                    className="text-primary-1 text-center hover:text-white"
                                                />
                                            </div>
                                            <span className="ml-3">
                                                Exciting Cultural Activities
                                            </span>
                                        </li>
                                    </ul>
                                    <div className="mt-12">
                                        <a
                                            href="package-details.html"
                                            className="btn_primary__v1"
                                        >
                                            Explore Now
                                            <svg
                                                width={20}
                                                height={20}
                                                viewBox="0 0 20 20"
                                                fill="none"
                                                xmlns="http://www.w3.org/2000/svg"
                                            >
                                                <path
                                                    d="M7.42505 16.5999L12.8584 11.1666C13.5 10.5249 13.5 9.4749 12.8584 8.83324L7.42505 3.3999"
                                                    stroke="currentColor"
                                                    strokeWidth="1.5"
                                                    strokeMiterlimit={10}
                                                    strokeLinecap="round"
                                                    strokeLinejoin="round"
                                                />
                                            </svg>
                                        </a>
                                    </div>
                                </div>
                                <div className="order-1 lg:order-2 fadeInRight wow">
                                    <img
                                        // src="/assets/images/packages/fp1-1.webp"
                                        src="/assets/images/about/kilimanjaro-1.jpeg"
                                        alt="fp"
                                    />
                                </div>
                            </div>
                            <div className="flex justify-end 2xl:gap-x-12 gap-base mt-17 lg:items-center col-span-10 2xl:mr-right-container lg:flex-row flex-col ">
                                <div className="wow fadeInLeft">
                                    <img
                                        // src="/assets/images/packages/fp1-2.webp"
                                        src="/assets/images/about/manyara-2.jpeg"
                                        alt="fp"
                                    />
                                </div>
                                <div className="xl:max-w-xl lg:max-w-lg shrink-0">
                                    <h5 className="text-2md text-primary-1 leading-1.5 font-sans font-bold">
                                        Starting at $1,200
                                    </h5>
                                    <h3 className="font-serif font-medium lg:text-xl text-lg  leading-1.35 mt-2 text-dark-1">
                                        Enjoy a 15% Discount on Your Next
                                        Adventure
                                    </h3>
                                    <p className="text-dark-2 leading-1.7 font-medium mt-5">
                                        Benefit from a special 15% discount on
                                        your next adventure when you book with
                                        us!
                                    </p>
                                    <p className="lg:text-base text-sm font-sans text-dark-3 leading-1.9 mt-[14px]">
                                        Take advantage of this limited-time
                                        offer and embark on a journey filled
                                        with unforgettable experiences and
                                        cherished memories.
                                    </p>
                                    <ul className="pt-2 lg:text-md text-base">
                                        <li className="flex items-center font-sans text-dark-3 mt-4">
                                            <div className="text-primary-1 text-2md flex-shrink-0">
                                                <Icon
                                                    path={mdiCheckCircleOutline}
                                                    size={1}
                                                    className="text-primary-1 text-center hover:text-white"
                                                />
                                            </div>
                                            <span className="ml-3">
                                                Overnight Halong Bay Cruise with
                                                Tours, Lunch &amp; Dinner
                                            </span>
                                        </li>
                                        <li className="flex items-center font-sans text-dark-3 mt-4">
                                            <div className="text-primary-1 text-2md flex-shrink-0">
                                                <Icon
                                                    path={mdiCheckCircleOutline}
                                                    size={1}
                                                    className="text-primary-1 text-center hover:text-white"
                                                />
                                            </div>
                                            <span className="ml-3">
                                                Return Airport Transfers in AC
                                                Vehicle
                                            </span>
                                        </li>
                                        <li className="flex items-center font-sans text-dark-3 mt-4">
                                            <div className="text-primary-1 text-2md flex-shrink-0">
                                                <Icon
                                                    path={mdiCheckCircleOutline}
                                                    size={1}
                                                    className="text-primary-1 text-center hover:text-white"
                                                />
                                            </div>
                                            <span className="ml-3">
                                                Professional Tour Guides &amp;
                                                Drivers
                                            </span>
                                        </li>
                                    </ul>
                                    <div className="mt-12">
                                        <a
                                            href="package-details.html"
                                            className="btn_primary__v1"
                                        >
                                            Book Now
                                            <svg
                                                width={20}
                                                height={20}
                                                viewBox="0 0 20 20"
                                                fill="none"
                                                xmlns="http://www.w3.org/2000/svg"
                                            >
                                                <path
                                                    d="M7.42505 16.5999L12.8584 11.1666C13.5 10.5249 13.5 9.4749 12.8584 8.83324L7.42505 3.3999"
                                                    stroke="currentColor"
                                                    strokeWidth="1.5"
                                                    strokeMiterlimit={10}
                                                    strokeLinecap="round"
                                                    strokeLinejoin="round"
                                                />
                                            </svg>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    {/*========== FEATURED PACKAGE STYLE ONE END==========*/}
                    {/*========== TESTIMONIAL STYLE ONE START==========*/}
                    <div className="testimonial_style__one lg:pt-30 pt-24 relative  ">
                        <div className="container relative">
                            <div className="text-center lg:pb-[60px] pb-[40px]">
                                <h5 className="section-sub-title-v1">
                                    Testimonial
                                </h5>
                                <h2 className="section-title-v1">
                                    What Our Travelers Say
                                </h2>
                            </div>
                            <div className="swiper testimonial-slider-one ">
                                <div className="swiper-wrapper">
                                    <div className="swiper-slide">
                                        <div className="max-w-[970px]  text-center mx-auto">
                                            <p className="font-serif text-2md lg:text-[25px] text-dark-2 leading-1.8 italic">
                                                I had an incredible experience.
                                                The team was extremely helpful
                                                in planning my trip and ensuring
                                                everything went smoothly. I
                                                highly recommend their services!
                                            </p>
                                            <h5 className="lg:text-[25px] text-2md font-semibold text-dark-1 mt-base">
                                                Johan Martin Sr
                                            </h5>
                                            <div className="relative inline-block mt-6">
                                                <div className="h-[38px] w-[38px] bg-primary-1 rounded-full border-2 border-white absolute top-0 left-0 -translate-x-1/3 text-white flex justify-center items-center">
                                                    <svg
                                                        width={18}
                                                        height={16}
                                                        viewBox="0 0 18 16"
                                                        fill="none"
                                                        xmlns="http://www.w3.org/2000/svg"
                                                    >
                                                        <path
                                                            d="M4.95 0.184651C4.90078 0.240901 3.97266 1.40457 2.88633 2.77215C1.32187 4.74793 0.914062 5.28582 0.914062 5.36317C0.914062 5.44754 0.966797 5.50731 1.21992 5.71824C1.39219 5.85535 1.75078 6.19637 2.02148 6.46707C3.11836 7.5745 3.76172 8.65731 3.98672 9.76473C4.06055 10.1163 4.06055 10.8089 3.98672 11.2378C3.76875 12.5245 2.91445 14.0679 1.71563 15.3475C1.51523 15.5585 1.44141 15.6639 1.44141 15.7307C1.44141 15.9593 1.60313 15.9628 2.12344 15.7448C3.6 15.1225 5.08359 14.1347 6.16992 13.0448C7.57617 11.6386 8.39883 10.0987 8.73984 8.24598C8.83828 7.72215 8.83125 6.72723 8.72578 6.21395C8.32149 4.21707 7.2 2.16395 5.58984 0.465901C5.18906 0.0440264 5.11172 0.0123854 4.95 0.184651Z"
                                                            fill="currentColor"
                                                        />
                                                        <path
                                                            d="M13.2117 0.184724C13.1625 0.240973 12.2344 1.40464 11.148 2.77222C9.58359 4.748 9.17578 5.2859 9.17578 5.36324C9.17578 5.44761 9.22852 5.50738 9.48516 5.71832C9.65391 5.85543 10.0125 6.19644 10.2832 6.46714C11.3801 7.57457 12.0234 8.65738 12.2484 9.7648C12.3223 10.1164 12.3223 10.8089 12.2484 11.2378C12.1816 11.6211 12.0023 12.2117 11.8125 12.6476C11.4434 13.4984 10.698 14.5882 9.93164 15.3968C9.76992 15.5691 9.70313 15.6675 9.70313 15.7343C9.70313 15.9593 9.86484 15.9628 10.3852 15.7449C12.2098 14.9785 14.0449 13.6355 15.1594 12.2539C15.968 11.2519 16.5832 10.032 16.8715 8.86129C17.0297 8.22144 17.0648 7.92965 17.0648 7.2441C17.0648 6.64996 17.0578 6.52691 16.9699 6.13316C16.5445 4.14332 15.4441 2.14293 13.8516 0.465974C13.4508 0.0440989 13.3734 0.0124578 13.2117 0.184724Z"
                                                            fill="currentColor"
                                                        />
                                                    </svg>
                                                </div>
                                                <img
                                                    src="/assets/images/touriest/testi-avater.png"
                                                    alt="revierer "
                                                    className="h-20 w-20 object-cover rounded-full"
                                                />
                                            </div>
                                        </div>
                                    </div>
                                    <div className="swiper-slide">
                                        <div className="max-w-[970px]  text-center mx-auto">
                                            <p className="font-serif text-2md lg:text-[25px] text-dark-2 leading-1.8 italic">
                                                Nullam orci dui, dictum et magna
                                                sollicitudin, tempor blandit
                                                erat. Maecenas suscipit tellus
                                                sit amet augue placerat
                                                fringilla a id lacus. Fusce
                                                tincidunt in leo lacinia
                                                condimentum. Donec placerat,
                                                orci.
                                            </p>
                                            <h5 className="lg:text-[25px] text-2md font-semibold text-dark-1 mt-base">
                                                Johan Martin Sr
                                            </h5>
                                            <div className="relative inline-block mt-6">
                                                <div className="h-[38px] w-[38px] bg-primary-1 rounded-full border-2 border-white absolute top-0 left-0 -translate-x-1/3 text-white flex justify-center items-center">
                                                    <svg
                                                        width={18}
                                                        height={16}
                                                        viewBox="0 0 18 16"
                                                        fill="none"
                                                        xmlns="http://www.w3.org/2000/svg"
                                                    >
                                                        <path
                                                            d="M4.95 0.184651C4.90078 0.240901 3.97266 1.40457 2.88633 2.77215C1.32187 4.74793 0.914062 5.28582 0.914062 5.36317C0.914062 5.44754 0.966797 5.50731 1.21992 5.71824C1.39219 5.85535 1.75078 6.19637 2.02148 6.46707C3.11836 7.5745 3.76172 8.65731 3.98672 9.76473C4.06055 10.1163 4.06055 10.8089 3.98672 11.2378C3.76875 12.5245 2.91445 14.0679 1.71563 15.3475C1.51523 15.5585 1.44141 15.6639 1.44141 15.7307C1.44141 15.9593 1.60313 15.9628 2.12344 15.7448C3.6 15.1225 5.08359 14.1347 6.16992 13.0448C7.57617 11.6386 8.39883 10.0987 8.73984 8.24598C8.83828 7.72215 8.83125 6.72723 8.72578 6.21395C8.32149 4.21707 7.2 2.16395 5.58984 0.465901C5.18906 0.0440264 5.11172 0.0123854 4.95 0.184651Z"
                                                            fill="currentColor"
                                                        />
                                                        <path
                                                            d="M13.2117 0.184724C13.1625 0.240973 12.2344 1.40464 11.148 2.77222C9.58359 4.748 9.17578 5.2859 9.17578 5.36324C9.17578 5.44761 9.22852 5.50738 9.48516 5.71832C9.65391 5.85543 10.0125 6.19644 10.2832 6.46714C11.3801 7.57457 12.0234 8.65738 12.2484 9.7648C12.3223 10.1164 12.3223 10.8089 12.2484 11.2378C12.1816 11.6211 12.0023 12.2117 11.8125 12.6476C11.4434 13.4984 10.698 14.5882 9.93164 15.3968C9.76992 15.5691 9.70313 15.6675 9.70313 15.7343C9.70313 15.9593 9.86484 15.9628 10.3852 15.7449C12.2098 14.9785 14.0449 13.6355 15.1594 12.2539C15.968 11.2519 16.5832 10.032 16.8715 8.86129C17.0297 8.22144 17.0648 7.92965 17.0648 7.2441C17.0648 6.64996 17.0578 6.52691 16.9699 6.13316C16.5445 4.14332 15.4441 2.14293 13.8516 0.465974C13.4508 0.0440989 13.3734 0.0124578 13.2117 0.184724Z"
                                                            fill="currentColor"
                                                        />
                                                    </svg>
                                                </div>
                                                <img
                                                    src="/assets/images/touriest/testi-avater-2.png"
                                                    alt="revierer "
                                                    className="h-20 w-20 object-cover rounded-full"
                                                />
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            {/* <div className="hidden testi-next lg:inline-block absolute max-w-[70px] right-0 top-1/2 -translate-y-1/2 translate-x-full group text-primary-1">
                                <svg
                                    width={79}
                                    height={50}
                                    viewBox="0 0 79 50"
                                    fill="none"
                                    xmlns="http://www.w3.org/2000/svg"
                                >
                                    <circle
                                        cx={25}
                                        cy={25}
                                        r="24.25"
                                        transform="matrix(1 0 0 -1 29 50)"
                                        stroke="currentColor"
                                        strokeWidth="1.5"
                                    />
                                    <path
                                        className="group-hover:translate-x-2 duration-200"
                                        d="M1 25.75C0.585786 25.75 0.25 25.4142 0.25 25C0.25 24.5858 0.585786 24.25 1 24.25L1 25.75ZM58.5303 24.4697C58.8232 24.7626 58.8232 25.2374 58.5303 25.5303L53.7574 30.3033C53.4645 30.5962 52.9896 30.5962 52.6967 30.3033C52.4038 30.0104 52.4038 29.5355 52.6967 29.2426L56.9393 25L52.6967 20.7574C52.4038 20.4645 52.4038 19.9896 52.6967 19.6967C52.9896 19.4038 53.4645 19.4038 53.7574 19.6967L58.5303 24.4697ZM1 24.25L58 24.25L58 25.75L1 25.75L1 24.25Z"
                                        fill="currentColor"
                                    />
                                </svg>
                            </div>
                            <div className="hidden testi-next lg:inline-block absolute max-w-[70px] text-primary-1 left-0 top-1/2 -translate-y-1/2 -translate-x-full group">
                                <svg
                                    width={79}
                                    height={50}
                                    viewBox="0 0 79 50"
                                    fill="none"
                                    xmlns="http://www.w3.org/2000/svg"
                                >
                                    <circle
                                        cx={25}
                                        cy={25}
                                        r="24.25"
                                        transform="rotate(-180 25 25)"
                                        stroke="currentColor"
                                        strokeWidth="1.5"
                                    />
                                    <path
                                        className="group-hover:-translate-x-2 duration-200"
                                        d="M78 25.75C78.4142 25.75 78.75 25.4142 78.75 25C78.75 24.5858 78.4142 24.25 78 24.25L78 25.75ZM20.4697 24.4697C20.1768 24.7626 20.1768 25.2374 20.4697 25.5303L25.2426 30.3033C25.5355 30.5962 26.0104 30.5962 26.3033 30.3033C26.5962 30.0104 26.5962 29.5355 26.3033 29.2426L22.0607 25L26.3033 20.7574C26.5962 20.4645 26.5962 19.9896 26.3033 19.6967C26.0104 19.4038 25.5355 19.4038 25.2426 19.6967L20.4697 24.4697ZM78 24.25L21 24.25L21 25.75L78 25.75L78 24.25Z"
                                        fill="currentColor"
                                    />
                                </svg>
                            </div> */}
                        </div>
                    </div>
                    {/*========== TESTIMONIAL STYLE ONE END==========*/}
                </>

                {/*========== INSTAGRAM FEED STYLE START ==========*/}
                {/* <InstagramFeeds /> */}
                {/*========== INSTAGRAM FEED STYLE END ==========*/}
                {/*========== FOOTER STYLE START ==========*/}
                <Footer />
                {/*========== FOOTER STYLE END ==========*/}
            </div>
        </>
    );
}
